twig:
    file_name_pattern: '*.twig'
    default_path: '%kernel.project_dir%/templates'

    globals:
        system_name: '%system_name%'
        team_member_img_dir: '%directory.team_member_picture%'
        directory_about_us_cell_picture: '%directory.about_us_cell_picture%'
        sys_front_end_home_page: '%sys_front_end_home_page%'
        support_email: '%support_email%'
        operation_cpg_tinymce_key: '%operation_cpg_tinymce_key%'
        sys_front_end_server: '%sys_front_end_server%'

    paths:
        '%kernel.project_dir%/public/email/img': default_images
        '%kernel.project_dir%/public': styles

when@test:
    twig:
        strict_variables: true
